BODY {
	margin: 0px 0px 0px 0px;
	color: #6E7074;
	background-color: #ffffff;
	background-position: top;
	background-repeat: repeat-x;
}

TitleHeader
{
	font-weight:bold;
	font-size:12px;	
}

A {
	color: #D8001D;
	text-decoration:none;
}
A:Hover {
	text-decoration:underline;
}

.ButtonDisabled
{
	border-right: yellow 2px solid;
	border-top: yellow 2px solid;
	font: x-small Verdana, Arial, sans-serif;
	border-left: yellow 2px solid;
	color: yellow;
	border-bottom: yellow 2px solid;
	background-color: navy;
}


.TextBox {
	font: x-small Verdana, Arial, sans-serif;
	font-size: 12;
	color: darkblue;
	background-color: lightyellow;
}


.Grid_General {
	font: x-small Verdana, Arial, sans-serif;
	color: darkblue;	
}


.Grid_Item {
	font: x-small Verdana, Arial, sans-serif;
	vertical-align: top;
}

.Grid_Header
{
	font-weight: bold;
	color: white;
	background-color: #D8001D;
}

.Grid_Header_Thin {
	font: x-small Verdana, Arial, sans-serif;
	color: white;
	background-color: darkblue;
}

.Grid_AlternatingItem {
	font: x-small Verdana, Arial, sans-serif;
	background-color: #E8E6E6;
	vertical-align: top;
}

.Grid_SelectedItem
{
	font: x-small Verdana, Arial, sans-serif;
	vertical-align: top;
	color: white;
	background-color: black;
}

.MenuTable {
	padding: 0;
	font: x-small Verdana, Arial, sans-serif;
	color: yellow;
	background-color: darkblue;
}

.Error {
	color: red;
}



TD 
{
	font: x-small Verdana, Arial, sans-serif;
	font-size: 12;
	line-height: 17px;
}


.Site_Header
{
	border-right: 0px;
	border-top: 0px;
	font-size: 9pt;
	background-color: #669999;
	border-left: 0px;
	color: white;
	border-bottom: #000000 1px solid;
	font-family: Verdana;
}

TD.mainTitle {
	font-size : 18px;
	color: #D8001D;
	font-weight : bold;
	padding: 1px 1px 1px 52px;
	/* border-top: 3px solid #6E6663; */
}




DIV.leftMenuHeader {
	font-weight : bold;
	color: #6E6663;
	font-size: 12px;
	letter-spacing:-1px;
	border-bottom: 9px solid #D8001D;
	padding: 8px 2px 2px 7px;
	margin-bottom: 5px;
}
DIV.leftMenuHeader A {
	text-decoration:none;
	color: #6E6663;
}
DIV.leftMenuHeader A:Hover {
	text-decoration:underline;
	color: #D8001D;
}

DIV.leftMenu {
	width:165px;
	border-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0px 0px 4px 0px;
	margin: 2px 0px 2px 0px;
	font-family: verdana,arial,helvetica;
	letter-spacing : -1px;
}
DIV.leftMenu DIV.level1	{
	padding-left: 2px;
	font-weight : bold;
	font-size : 11px;
}
DIV.leftMenu DIV.level2	{
	padding-left: 10px;
	font-size : 10px;
}
DIV.leftMenu DIV.level3	{
	padding-left: 17px;
	font-size : 10px;
}
DIV.leftMenu DIV.level4	{
	padding-left: 25px;
	font-size : 10px;
}


.Faq_Answer {
	font: x-small Verdana, Arial, sans-serif;
	vertical-align: top;
	font-size : 10px;
}

.Faq_Question
{	
	color: #D8001D;
	background-color: White;
	font-size: 11px;
}

td.genMenu a:hover, td.genMenu a.current:hover {
	color: #ffffff;
	text-decoration:underline;
}




HTML, BODY, DIV, TD {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
}

/* body background */
BODY {
	margin: 0px 0px 0px 0px;
	color: #6E7074;
	background-color: #ffffff;
	background-position: top;
	background-repeat: repeat-x;
}



/* tag base */
A {
	color: #D8001D;
	text-decoration:none;
}
A:Hover {
	text-decoration:underline;
}


/* link con aspetto del normale testo */
A.asText {
	color: #000000;
	text-decoration:none;
}
A.asTextgray {
	color: #898888;
	text-decoration:none;
}
A.asText:Hover {
	color: #D8001D;
	text-decoration:none;
}


/* ancore */
a.ancora, a.ancora:hover, a.visited {
	text-decoration:none;
}



/* contenitore principale */
DIV.main {
	width: 760px;
	width: expression(1?'762px':'only IE');
	border-style : solid;
	border-right-width : 1px;
	border-bottom-width : 0px;
	border-left-width : 1px;
	border-top-width : 0px;
	border-right-color : #000000;
	border-left-color : #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* titolo pagina*/
TD.mainTitle {
	font-size : 18px;
	color: #D8001D;
	font-weight : bold;
	padding: 1px 1px 1px 52px;
	/* border-top: 3px solid #6E6663; */
}

/* testo sopra titolo pagina*/
TD.textOverTitle {
	font-size : 12px;
	color: #999797;
	font-weight : bold;
	padding: 1px 1px 1px 10px;
}


/* titoletto colonna */
.colTitle {
	font-size : 11px;
	color: #605f5f;
	font-weight : bold;
}



/* page navigator */
TD.navigator {
	color: #000000;
	font-size : 10px;
}
td.navigator a, td.navigator a:visited {
	color: #000000;
	text-decoration:underline;
}
td.navigator a.current, td.navigator a.current:visited {
	color: #000000;
	text-decoration:none;
	font-weight : bold;
}
TD.navigator A:Hover {
	color: #000000;
	text-decoration:none;
}
TD.navigator A.current:Hover {
	color: #000000;
	text-decoration:underline;
}



/* menu generico */
TD.genMenu {
	background-color:#D8001D;
	color: #ffffff;
	font-size : 10px;
	background-repeat: repeat-x;
}
td.genMenu a, td.genMenu a:visited {
	color: #ffffff;
	text-decoration:none;
}
td.genMenu a.current, td.genMenu a.current:visited {
	color: #ffffff;
	text-decoration:none;
	font-weight : bold;
}
td.genMenu a:hover, td.genMenu a.current:hover {
	color: #ffffff;
	text-decoration:underline;
}


/* menu principale */
TD.mainMenu {
	background-color:#D8001D;
	color: #ffffff;
	font-size : 11px;
	font-weight : bold;
	background-repeat: repeat-x;
}
td.mainMenu a, td.mainMenu a:visited {
	color: #ffffff;
	text-decoration:none;
}
TD.mainMenuCurrent {
	background-color:#E7E6E5;
	color: #D8001D;
	font-size : 11px;
	font-weight : bold;
	background-repeat: repeat-x;
}
td.mainMenuCurrent a, td.mainMenuCurrent a:visited {
	color: #D8001D;
	text-decoration:none;
}
TD.mainMenu A:Hover {
	color: #ffffff;
	text-decoration:underline;
}
TD.mainMenuCurrent A:Hover {
	color: #D8001D;
	text-decoration:underline;
}


/* home menu */

TABLE.homeMenu {
	
}
TABLE.homeMenu TD {
	color: #999797;
	font-size: 14px;
	font-weight : bold;
}
TABLE.homeMenu TD.image {
	background-color: #E0DDDC;
	border-bottom: 3px solid #6E6663;
}
TABLE.homeMenu TD.text {
	background-color: #E0DDDC;
	border-bottom: 3px solid #6E6663;
}
TABLE.homeMenu A {
	color: #6E6663;
	font-size: 11px;
	text-decoration:none;
	letter-spacing:-1px;
}
TABLE.homeMenu A:Hover {
	color: #999797;
	text-decoration:underline;
}


/* contenuto */
TD.contenuto	{
	padding: 20px 30px 5px 30px;
}

/* titolo paragrafo */
TD.contenuto .titolo {
	font-weight:bold;
	color: #696666;
	text-decoration:none;	
	margin: 2px 0px 5px 0px;
}



/*	tabelle dati */
TH, TD.color0{
	background-color:#d8001d;
	color:#ffffff;
	font-size:10px;
}

TD.color1{
	background-color:#ff6347;
	color:#ffffff;
	font-size:10px;
}
TD.color2{
	background-color:#ffdd9e;
	font-size:10px;
}
TD.color3{
	background-color:#dadada;
	font-size:10px;	
}

TD.color4{
	background-color:#f2f2f2;
	font-size:10px;	
}

TH.A, TD.color0 A, TD.color1 A {
	color: white;
	text-decoration: underline;
}
TD.color2 A, TD.color3 A, TD.color4 A {
	text-decoration: underline;
}


/* back, top, altri link alla  fine dei contenuti */
.endContent{
	text-align : right;
}
.endContent A, .endContent A:Visited{
	font-weight:bold;
	text-decoration:none;
	color:#000000;
}
.endContent A:Hover{
	font-weight:bold;
	text-decoration:underline;
	color:#000000;
}




/* bottom menu */
TD.bottomMenu {
	color: #000000;
	font-size : 10px;
	background-repeat: repeat-x;
	padding-top: 3px;
	padding-bottom: 3px;
	border-color: #8C8886;
	border-top-style: solid;
	border-top-width: 1px;
}
td.bottomMenu a, td.bottomMenu a:visited {
	color: #000000;
	text-decoration:none;
}
td.bottomMenu a.current, td.bottomMenu a.current:visited {
	color: #000000;
	text-decoration:none;
	font-weight : bold;
}
td.bottomMenu a:hover, td.bottomMenu a.current:hover {
	color: #000000;
	text-decoration:underline;
}

/* menu laterale */
/* left menu */
DIV.leftMenuHeader {
	font-weight : bold;
	color: #6E6663;
	font-size: 12px;
	letter-spacing:-1px;
	border-bottom: 9px solid #D8001D;
	padding: 8px 2px 2px 7px;
	margin-bottom: 5px;
}
DIV.leftMenuHeader A {
	text-decoration:none;
	color: #6E6663;
}
DIV.leftMenuHeader A:Hover {
	text-decoration:underline;
	color: #D8001D;
}

DIV.leftMenu {
	width:165px;
	border-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	padding: 0px 0px 4px 0px;
	margin: 2px 0px 2px 0px;
	font-family: verdana,arial,helvetica;
	letter-spacing : -1px;
}
DIV.leftMenu DIV.level1	{
	padding-left: 2px;
	font-weight : bold;
	font-size : 11px;
}
DIV.leftMenu DIV.level2	{
	padding-left: 10px;
	font-size : 10px;
}
DIV.leftMenu DIV.level3	{
	padding-left: 17px;
	font-size : 10px;
}
DIV.leftMenu DIV.level4	{
	padding-left: 25px;
	font-size : 10px;
}

div.level1 a, div.level2 a, div.level3 a, div.level4 a, div.level1 a:visited, div.level2 a:visited, div.level3 a:visited, div.level4 a:visited {
	color: #000000;
	text-decoration:none;
}
div.level1 a:hover, div.level2 a:hover, div.level3 a:hover, div.level4 a:hover {
	color: #D8001D;
	text-decoration:underline;
}

DIV.level1Current	{
	padding-left: 2px;
	font-weight : bold;
	font-size : 11px;
	background-color: #EFEFEF;
}
DIV.level2Current	{
	padding-left: 10px;
	font-size : 10px;
	background-color: #EFEFEF;
}
DIV.level3Current	{
	padding-left: 17px;
	font-size : 10px;
	background-color: #EFEFEF;
}
DIV.level4Current	{
	padding-left: 25px;
	font-size : 10px;
	background-color: #EFEFEF;
}

div.level1Current a, div.level2Current a, div.level3Current a, div.level4Current a, div.level1Current a:visited, div.level2Current a:visited, div.level3Current a:visited, div.level4Current a:visited {
	color: #D8001D;
	text-decoration:none;
}
div.level1Current a:hover, div.level2Current a:hover, div.level3Current a:hover, div.level4Current a:hover {
	color: #D8001D;
	text-decoration:underline;
}



/* label */
.label {
	font-size : 10px;
	color: #808080;
	font-weight:bold;
}





/* vari x dimensioni testo */
.piccolo {
 	font-size : 11px;
 }

.moltopiccolo {
 	font-size : 10px;
 }
 
.moltomoltopiccolo {
 	font-size : 9px;
 }




/* tipi di bordi vari */
.blackborder {
	border: #000000;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
}

.whiteborder {
	border: #ffffff;
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px;
}

.grayborder {
	border: #a9a9a9;
	border-color:  #a9a9a9;
	border-style: solid;
	border-width: 1px;
}

.graybottomborder {
	border-color: #8C8886;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.border3d {
	border-style : solid;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-top-width : 1px;
	border-bottom-color : #555555;
	border-right-color : #555555;
	border-left-color : #ffffff;
	border-top-color : #ffffff;
}
.border3dinset {
	border-style : solid;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	border-top-width : 1px;
	border-top-color : #555555;
	border-left-color : #555555;
	border-right-color : #ffffff;
	border-bottom-color : #ffffff;
}

.paragTitle{
	font-weight:bold;
	font-size:12px;	
}
/* BY GM */
p.elencotabella {
	FONT-SIZE: 12px;
	margin-left:0;
	background-color:#DBDBDB;
	font-family: verdana, arial, helvetica; background-color: #E2E2E2;}

p.testatabella {
	FONT-SIZE: 16px;
	color:#FF0000; font-weight:bold; text-align:center; margin-bottom:5;
	font-family: verdana, arial, helvetica; background-color: #ffffff; margin-left:5;}
